<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Spleen</title>
</head>
<img src=" https://www.google.com/search?q=image+oiseau&client=firefox-b-d&sxsrf=ALiCzsaf0j4zUVGQfX_5Y6iDyn_w9zJu7g:1651583474624&tbm=isch&source=iu&ictx=1&vet=1&fir=774akm2AkIAJLM%252Ci7Yws1JP5XINOM%252C_%253BDhXDQSl0ylcvdM%252C5KX-9SCjzTn2yM%252C_%253BRaCNb03udnPyUM%252CaH5oT8ME_MU-8M%252C_%253B2mp1xMcOUy46jM%252Coof0s2BxHFYrEM%252C_%253BEkOl4OyOgpDYvM%252CWV42CSXXK0RgxM%252C_%253BFHTwig1SoehJRM%252CAvff3CHamepkGM%252C_%253Bf-bjFs5IHmpN0M%252CP_itmLS_7TXK6M%252C_%253Bjn8DS1gbGjjOFM%252CtzrMVTG6zGeHsM%252C_%253BIIS2_FKg36oacM%252CBc25PsLBSzQ0BM%252C_%253BdWxUkrc6gaYWYM%252CmkKnIIgEbM7YqM%252C_%253BebTWfxauwld6MM%252CoUbpvcCyM_-6tM%252C_%253B8whAQ0F6GP3rzM%252CLhpIuYgjl_F4cM%252C_%253Bszk9k_8bw0ez9M%252C8iuRIMwKlHs6eM%252C_%253BnOgklhgOHSC8UM%252Cn3VqrC81O2TgiM%252C_&usg=AI4_-kSZm8Nd4gCrsBD40jDw2H2H7n-T2Q&sa=X&ved=2ahUKEwiim8nys8P3AhUQ4YUKHaHXB8QQ9QF6BAgVEAE#imgrc=jn8DS1gbGjjOFM">

<https://www.google.com/search?q=image+oiseau&client=firefox-b-d&sxsrf=ALiCzsaf0j4zUVGQfX_5Y6iDyn_w9zJu7g:1651583474624&tbm=isch&source=iu&ictx=1&vet=1&fir=774akm2AkIAJLM%252Ci7Yws1JP5XINOM%252C_%253BDhXDQSl0ylcvdM%252C5KX-9SCjzTn2yM%252C_%253BRaCNb03udnPyUM%252CaH5oT8ME_MU-8M%252C_%253B2mp1xMcOUy46jM%252Coof0s2BxHFYrEM%252C_%253BEkOl4OyOgpDYvM%252CWV42CSXXK0RgxM%252C_%253BFHTwig1SoehJRM%252CAvff3CHamepkGM%252C_%253Bf-bjFs5IHmpN0M%252CP_itmLS_7TXK6M%252C_%253Bjn8DS1gbGjjOFM%252CtzrMVTG6zGeHsM%252C_%253BIIS2_FKg36oacM%252CBc25PsLBSzQ0BM%252C_%253BdWxUkrc6gaYWYM%252CmkKnIIgEbM7YqM%252C_%253BebTWfxauwld6MM%252CoUbpvcCyM_-6tM%252C_%253B8whAQ0F6GP3rzM%252CLhpIuYgjl_F4cM%252C_%253Bszk9k_8bw0ez9M%252C8iuRIMwKlHs6eM%252C_%253BnOgklhgOHSC8UM%252Cn3VqrC81O2TgiM%252C_&usg=AI4_-kSZm8Nd4gCrsBD40jDw2H2H7n-T2Q&sa=X&ved=2ahUKEwiim8nys8P3AhUQ4YUKHaHXB8QQ9QF6BAgVEAE#imgrc=jn8DS1gbGjjOFM>


    <h1>Quand le ciel bas et lourd</h1>
    <h2> pèse comme un couvercle </h2>


    <body>
        <nav> </nav>



    </body>

</html>